<?php
include("db_connection.php");
$Mainclass=new DB_Controller();

$p_cate=$_REQUEST['p_cate'];

$design_id=$_REQUEST['design_id'];

$metal_type=$_REQUEST['metal_type'];

$parent_code = $Mainclass->parent_code($metal_type, $p_cate, $design_id);

$num=$Mainclass->num_check("design_code_master","SLN","ParentId='".$parent_code."'");

if($num==0){

echo 0;


}


else{

echo 1;

}

?>